[...]


[Info]
Description = "Су-30SM2 — совместный международный проект, специально ориентированный на ожидания иностранных партнеров и сочетающий в себе альтернативное электронное оборудование и корпус Су-30. По своим характеристикам он соперничает с Су-35 и способен поражать как воздушные, так и наземные цели."
Chall_Description = "Су-30SM2 — совместный международный проект, специально ориентированный на ожидания иностранных партнеров и сочетающий в себе альтернативное электронное оборудование и корпус Су-30. По своим характеристикам он соперничает с Су-35 и способен поражать как воздушные, так и наземные цели."
Load_Description_W = 
Load_Quiz= 
